body {
   background-image: url(wallpapers/bananaosbackground1.png);
   background-size: cover;
}

.window {
   border: solid 2px rgb(95, 95, 95);
   width: 500px;
   border-radius: 12px;
   background-color: rgba(81, 81, 81, 0.35);
   backdrop-filter: blur(20px) saturate(180%);
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: rgb(200, 196, 196);
   text-align: center;
 }
 
 .windowheader {
   text-align: center;
   margin-top: 0;
   background-color: rgba(0, 0, 0, 0.25);
   width: 100%;
   display: flex;
   cursor: move;
   align-items: center;
   padding-top: 4px;
   padding-bottom: 4px;
   border-radius: 11px 11px 0 0;
   justify-content: space-between;
   font-family: 'Courier New', Courier, monospace;
 }
 
.windowbody {
   padding: 16px;
   h1 {
      font-family: Newsreader;
   }
}
.closebutton, .appname, .rightspace {
   flex: 1;                 
   display: flex;
   align-items: center;
}
.closebutton {
   span {
      width: 16px;
      height: 16px;
      border-radius: 50%;
      background-color: #e63c2d; 
      color: white;
      font-size: 12px;
      font-weight: bold;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      margin-left: 8px;
      color: #e63c2d;
   }
   span:hover {
      color: #91170c;
   }
}

.appname {
   justify-content: center;       
}

.rightspace {
   justify-content: flex-end;     
}
 
.menubar {
   display: flex;
   justify-content: space-between;
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   backdrop-filter: blur(10px);
   background-color: rgba(31, 27, 27, 0.25);
   color: white;


   p {
      font-family: 'Courier New', Courier, monospace;
      font-weight: 800px;
   }

   #welcomeopen:hover {
      text-decoration: underline;
   }
 }

 #desktopApps {
   padding-top: 64px;
   padding-left: 16px;
   position: absolute;
   bottom: 20px;
   left: 50%;
   transform: translateX(-50%);
   gap: 50px;
   display: flex;
   flex-wrap: wrap;
 }
.icon {
  color: white;
  width: fit-content;
  text-align: center;
}

.icon img {
  width: 64px;
  height: 64px;
  border-radius: 14px;
  transition: 0.3s;
}

.icon img:hover {
  transform: translateY(-5px) scale(1.02);
  box-shadow: 0 0 5px 5px rgb(255, 238, 0);
}

#notes .windowbody {
  display: block;  
  padding: 16px;
  text-align: left;
}

#notesContent {
  margin-top: 16px;
  background-color: rgba(255,255,255,0.1);
  padding: 16px;
  border-radius: 12px;
  min-height: 200px;
}

#notesContent p {
   color: white;
}

#notes h1 {
   text-align: center;
}

#wallpaperSelect {
   background-color: rgba(255,255,255,0.5);
   font-family: 'Courier New', Courier, monospace;
   color: rgb(23, 23, 23);
   padding: 6px;
   border-radius: 8px;
}

#settings h2 {
   color: white;
   font-family: 'Courier New', Courier, monospace;
}

 p {
   font-family: Google Sans Code;
}